Bug 145691 - Next button forces display of help pane (even when disabled)
Summary: Next button forces display of help pane (even when disabled)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-20 17:41 UTC by James Laska
Modified: 2013-09-02 06:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 19:29:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Laska 2005-01-20 17:41:16 UTC
# TREE rawhide-20050120
# ARCH i386
# RPM  anaconda-10.2.0.12-1

Actual Result:
 - If you click "Hide Help" at any screen.  The Next button will automatically
display the help pane on the next view.  This has not always been the case.

Expected Result:
 - After clicking "Hide Help", the help pane should only become active if the
user clicks "Show help"


Note You need to log in before you can comment on or make changes to this bug.